{
  "version": 3,
  "targets": {
    ".NETStandard,Version=v2.0": {},
    "net6.0": {},
    "net8.0": {},
    "net8.0-ios": {},
    "net8.0-maccatalyst": {},
    "net8.0-tvos": {}
  },
  "libraries": {},
  "projectFileDependencyGroups": {
    ".NETStandard,Version=v2.0": [
      "Microsoft.Bcl.AsyncInterfaces >= 8.0.0",
      "NETStandard.Library >= 2.0.3",
      "System.IO.Compression >= 4.3.0",
      "System.Memory >= 4.5.5",
      "System.Net.Http >= 4.3.4"
    ],
    "net6.0": [],
    "net8.0": [],
    "net8.0-ios": [],
    "net8.0-maccatalyst": [],
    "net8.0-tvos": []
  },
  "packageFolders": {
    "C:\\Users\\Dawid\\.nuget\\packages\\": {},
    "D:\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "1.5.0",
    "restore": {
      "projectUniqueName": "D:\\Whisper\\whisper.net-main\\whisper.net-main\\Whisper.net\\Whisper.net.csproj",
      "projectName": "Whisper.net",
      "projectPath": "D:\\Whisper\\whisper.net-main\\whisper.net-main\\Whisper.net\\Whisper.net.csproj",
      "packagesPath": "C:\\Users\\Dawid\\.nuget\\packages\\",
      "outputPath": "D:\\Whisper\\whisper.net-main\\whisper.net-main\\Whisper.net\\obj\\",
      "projectStyle": "PackageReference",
      "crossTargeting": true,
      "fallbackFolders": [
        "D:\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "D:\\Whisper\\whisper.net-main\\whisper.net-main\\NuGet.Config",
        "C:\\Users\\Dawid\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net6.0",
        "net8.0",
        "net8.0-ios",
        "net8.0-maccatalyst",
        "net8.0-tvos",
        "netstandard2.0"
      ],
      "sources": {
        "C:\\Program Files\\dotnet\\library-packs": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "projectReferences": {}
        },
        "net8.0": {
          "targetAlias": "net8.0",
          "projectReferences": {}
        },
        "net8.0-ios": {
          "targetAlias": "net8.0-ios",
          "projectReferences": {}
        },
        "net8.0-maccatalyst": {
          "targetAlias": "net8.0-maccatalyst",
          "projectReferences": {}
        },
        "net8.0-tvos": {
          "targetAlias": "net8.0-tvos",
          "projectReferences": {}
        },
        "netstandard2.0": {
          "targetAlias": "netstandard2.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net6.0": {
        "targetAlias": "net6.0",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.202\\RuntimeIdentifierGraph.json"
      },
      "net8.0": {
        "targetAlias": "net8.0",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.202\\RuntimeIdentifierGraph.json"
      },
      "net8.0-ios": {
        "targetAlias": "net8.0-ios",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.202\\RuntimeIdentifierGraph.json"
      },
      "net8.0-maccatalyst": {
        "targetAlias": "net8.0-maccatalyst",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.202\\RuntimeIdentifierGraph.json"
      },
      "net8.0-tvos": {
        "targetAlias": "net8.0-tvos",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.202\\RuntimeIdentifierGraph.json"
      },
      "netstandard2.0": {
        "targetAlias": "netstandard2.0",
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": {
            "target": "Package",
            "version": "[8.0.0, )"
          },
          "NETStandard.Library": {
            "suppressParent": "All",
            "target": "Package",
            "version": "[2.0.3, )",
            "autoReferenced": true
          },
          "System.IO.Compression": {
            "target": "Package",
            "version": "[4.3.0, )"
          },
          "System.Memory": {
            "target": "Package",
            "version": "[4.5.5, )"
          },
          "System.Net.Http": {
            "target": "Package",
            "version": "[4.3.4, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.202\\RuntimeIdentifierGraph.json"
      }
    }
  },
  "logs": [
    {
      "code": "NU1012",
      "level": "Error",
      "message": "Platform version is not present for one or more target frameworks, even though they have specified a platform: net8.0-ios, net8.0-tvos, net8.0-maccatalyst"
    }
  ]
}